Downloads

GCD 6 ArcGIS Add-In

The latest stable version of the GCD is available (for ArcGIS 10.0, 10.1, 10.2 and 10.3) is :
http://etal.usu.edu/GCD/GCD6/2014_11_25_GCDAddIn_6_1_03.esriAddIn 2015_11_26_GCDAddIn_6_1_14.esriAddIn, (20 Mb, November 26, 2015) see Release Notes

Instructions, requirements and help for the installation are available here.  Beta releases in testing are sometimes available here.

Noted Issue for Internet Explorer Users

When downloading the .esriAddIn file, some users have experienced an issue with the file extension being automatically changed to .zip when it is saved to their computer. If you extract the zip contents this will not allow the GCD Add-In to install correctly. To fix this issue:
  • Simply change the .zip extension to .esriAddIn before extracting the contents of the file
  • After the file extension has been changed accordingly you can double click the .esriAddIn file to correctly install the GCD Add-In

Uninstall Procedure

To uninstall an AddIn, you simply go to the Customize -> Add In Manager command in ArcMap and uninstall. The video illustrates this:

GCD 6 Command Line Version

 Windows 32 Bit Version of GCD 6 Console GCDConsole_6_1_6_x86.zip - Type GCD at command line for a list of commands and syntax.

NOTE: Command line now ships with GCD Add-In see: 

GCD 5 (No Longer Supported)

The last stable version of the GCD is available (for ArcGIS 10.1) was :
GCDarc10_1Installer_5_2_07.msi
, (4.3 Mb, Jan 13, 2014) see Release Notes



Instructions, requirements and help for the installation are available here. See also ReadMe.

GCD Compatibility

GCD 6 is an ArcGIS Add-In and no longer requires an installer and administrative privileges to install it. It will still be version specific unfortunately. GCD 6 has been tested for ArcGIS 10.0 and 10.1, and 10.2

GCD 5 is an ArcGIS Plug-In and is therefore, unfortunately, version specific to ArcGIS. The list below shows which releases are compatible 
  • Compatible with ArcGIS 10.0.X:  GCD Releases 5.0.25 through 5.0.35
  • Compatible with ArcGIS 10.1.X:  GCD Releases 5.0.36 through 5.2.07  (BETA)